/* Class = "NSTextFieldCell"; title = "Import Finished"; ObjectID = "1OS-d1-RLP"; */
"1OS-d1-RLP.title" = "Fim da Importação";

/* Class = "NSTextFieldCell"; title = "N entries and N photo have been imported."; ObjectID = "Bft-Bm-bLi"; */
"Bft-Bm-bLi.title" = "N entradas e N foto foram importadas.";

/* Class = "NSButtonCell"; title = "Show Errors"; ObjectID = "FLn-LZ-UQA"; */
"FLn-LZ-UQA.title" = "Exibir Erros";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Sqp-EC-qyK"; */
"Sqp-EC-qyK.title" = "OK\n";

/* Class = "NSWindow"; title = "Window"; ObjectID = "mpV-cv-hE6"; */
"mpV-cv-hE6.title" = "Janela";

